small:
  postgresql:
    primary:
      persistence:
        size: 5Gi
        storageClass: ""

medium:
  postgresql:
    primary:
      persistence:
        size: 20Gi
        storageClass: ""

large:
  postgresql:
    primary:
      persistence:
        size: 100Gi
        storageClass: ""